/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Zynke Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/


/* General */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; line-height: 1.6; font-weight: 400;  color: #222; }

.container { position: relative; width: 100%; max-width: 960px; margin: 0 auto; padding: 0 20px; box-sizing: border-box; }

@media (min-width: 400px) {
.container { width: 85%; padding: 0; }
}

@media (min-width: 550px) {
.container { width: 80%; }
}

/* Colours */
.blue { color: #193159; border-color: #193159; }
.light-blue { color: #0a4773; border-color: #0a4773; }
.black { color: #333; border-color: #333; }
.charcoal { color: #3e3d3f; border-color: #3d3e3f; }
.white { color: #fff; border-color: #fff; }
.off-white { color: #f1f1f2; border-color: #f1f1f2; }

.woocommerce-ordering { display: none !important; }
.search-loop-meta { display: none !important; }

/* Header */
header { }
header .mk-header-holder { border-bottom: 7px solid #193159; }
header .mk-header-holder .mk-header-inner { border: none !important; }
header .mk-header-holder .mk-header-bg { }
header .mk-header-holder .mk-header-toolbar { text-align: right; border-bottom: none; z-index: 9; }
header .mk-header-holder .mk-header-toolbar .mk-grid.header-grid { }
header .mk-header-holder .mk-header-toolbar .mk-grid.header-grid .mk-toolbar-holder { }
header .mk-header-holder .mk-header-toolbar .mk-grid.header-grid .mk-toolbar-holder span { }
header .mk-header-holder .mk-header-toolbar .mk-grid.header-grid .mk-toolbar-holder span svg { }
@media (max-width: 500px) {
  /*header { position: fixed !important; }*/
  header .mk-header-holder .mk-header-toolbar { height: 35px !important; }
  header .mk-header-holder .mk-header-toolbar .mk-toolbar-holder .mk-header-right { display: block !important; text-align: center; right: 0 !important; left: 0 !important; }
  header .mk-header-holder .mk-header-toolbar .mk-toolbar-holder .mk-header-right a { font-size: 12px !important; }
  /*body #theme-page { padding-top: 210px !important; }*/
  /*body.home #theme-page { padding-top: 108px !important; }*/
}
header .mk-header-holder .mk-toolbar-responsive-icon { }
header .mk-header-holder .mk-toolbar-responsive-icon svg { }
header .mk-header-holder .mk-grid.header-grid { }
header .mk-header-holder .mk-grid.header-grid .mk-header-nav-container { }
header .mk-header-holder .mk-grid.header-grid .mk-header-nav-container nav { }
header .mk-header-holder .mk-grid.header-grid .mk-header-nav-container ul { }
header .mk-header-holder .mk-grid.header-grid .mk-header-nav-container ul li { }
header .mk-header-holder .mk-grid.header-grid .mk-header-nav-container ul li a { }
header .mk-header-holder .mk-grid.header-grid .mk-nav-responsive-link { }
header .mk-header-holder .mk-grid.header-grid .mk-nav-responsive-link .mk-css-icon-menu { }
header .mk-header-holder .mk-grid.header-grid .mk-nav-responsive-link .mk-css-icon-menu .mk-css-icon-menu-line-1 { }
header .mk-header-holder .mk-grid.header-grid .header-logo { }
header .mk-header-holder .mk-grid.header-grid .header-logo a { }
header .mk-header-holder .mk-grid.header-grid .header-logo a img { max-height: 85px; margin-top: -8px; }
header section.intro-left { }
header section.intro-left .mk-grid { }
header section.intro-left .mk-grid h1 { }
header section.intro-left .mk-grid #mk-breadcrumbs { }
header section.intro-left .mk-grid #mk-breadcrumbs .mk-breadcrumbes-inner { }
header section.intro-left .mk-grid #mk-breadcrumbs .mk-breadcrumbes-inner span { }
header section.intro-left .mk-grid #mk-breadcrumbs .mk-breadcrumbes-inner span span { }
header section.intro-left .mk-grid #mk-breadcrumbs .mk-breadcrumbes-inner span span span { }
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder, .sticky-style-fixed.header-style-3.a-sticky .mk-header-holder { top: 0px !important; }

#theme-page > div > div > div.theme-content > header > h1 { margin: 15px 9px 15px !important; }

.sku_wrapper { display: none; }

/* Typeography */
h3 { text-transform: none !important; font-size: 24px !important; margin-bottom: 0; color: #193159 !important; }
/*p { font-size: 16px !important; }*/
h3.product-title { font-size: 14px !important; margin-bottom: 15px !important; }
.mk-blockquote.quote-style {
    padding: 20px 20px 20px 70px !important;
    background-color: #f6f6f6 !important;
    background-color: rgba(0,0,0,.05) !important;
}
.mk-blockquote p { font-size: 21px !important; line-height: 25px !important; }
.mk-blockquote.quote-style .mk-svg-icon {
    position: absolute !important;
    top: 20px !important;
    left: 20px !important;
    display: block !important;
    fill: #ddd !important;
    fill: rgba(0,0,0,.1) !important;
    height: 32px !important;
    width: 32px !important;
}


/* Buttons */
.vc_btn3 { background-color: #193159 !important; }

/* Distributor */
.distributor { display: inline-block; float: left; box-sizing: border-box; padding: 20px 0px; transition: all .3s ease-in-out; width: 24%; border: 1px solid #e8e8e8; margin: 10px .5%; }
.distributor:nth-child(4n+1) { clear:both; }
@media (max-width: 768px) {
  .distributor { width: 100%; }
}
.distributor:hover { background: #f9f9f9; }
.distributor > div > .distributor-logo { text-align: center; margin-bottom: 18px; }
.distributor div .distributor-name h2 { font-size: 18px; }
.distributor p { margin-bottom: 0; }

article.distributor { display: inline-block; float: left; box-sizing: border-box; padding: 20px 0px; transition: all .3s ease-in-out; width: 100%; margin: 10px .5%; border: none !important; }
article.distributor .fa-bar-chart { display: none !important; }
article.distributor .distributor-logo { text-align: center !important; }
article.distributor:hover { background: none; }
article.distributor .single-social-section { display: none !important; }

.catsearchcontainer { }
#text-block-10 { text-align: center !important; }
.catsearchcontainer .catsearch { width: 14%; display: inline-block; vertical-align: middle; }
@media (max-width: 550px) {
  .catsearchcontainer .catsearch { width: 100%; }
}
#text-block-10 > p:nth-child(2) { width: 30%; display: inline-block; vertical-align: middle; }
@media (max-width: 550px) {
  #text-block-10 > p:nth-child(2) { width: 100%; }
  #text-block-10 > p:nth-child(2) select { width: 100%; }
}
#text-block-10 > p:nth-child(2) > select { background-color: white !important; border-color: #004799 !important; }

@media (max-width: 550px) {
  #search > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div:nth-child(4) > div > div > div > div > div.vc_btn3-container.vc_btn3-center > button { text-align: left; white-space: nowrap; }
}


.tp-loader { display: none !important; }

/* Case Study */
.casestudy { display: inline-block; float: left; box-sizing: border-box; padding: 40px 20px; width: 100%; border-bottom: 1px solid #e8e8e8; margin-bottom: 0px; transition: all .3s ease-in-out; }
.casestudy:hover { background: #f9f9f9; }
article.case-study { border-bottom: none; }
article.case-study:hover { background: none; }
article.case-study .casestudy-logo { text-align: center !important; }
article.case-study .single-social-section { display: none !important; }
article.case-study .casestudy-description { font-weight: bold !important; }
article.case-study .casestudy-problems,
article.case-study .casestudy-actions,
article.case-study .casestudy-results { padding-top: 25px; }
.casestudy p { margin-bottom: 0; }

td.value span { border-top: 1px solid #e8e8e8; padding: 15px 5px; display: inline-block; width: 100%; }
td.value span:last-child { border-bottom: 1px solid #e8e8e8; }
/*.single_variation_wrap { display: none !important; }*/
/*.woocommerce-variation-add-to-cart { display: none; }*/
.mk-love-holder { display: none !important; }
div.mk-product-details > div:nth-child(2) { display: none !important; }
td.meta span a { display: inline-block; width: 100%; }
div.mk-product-details > div.selector > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled > div,
div.mk-product-details > div.selector > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled > div { display: inline-block; vertical-align: bottom; float: none !important; }
div.mk-product-details > div.selector > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled > div > input.plus,
div.mk-product-details > div.selector > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled > div > input.plus { top: auto !important; }
div.mk-product-details > div.selector > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled > button,
div.mk-product-details > div.selector > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled > button { display: inline-block; vertical-align: bottom; float: none !important; }
div.theme-content > div.woocommerce > form > table > tbody > tr.cart_item > td.product-quantity > div > input.plus { top: auto !important; }
/*div.theme-content > div.woocommerce > div > div > div > a.checkout-button.shop-flat-btn.shop-skin-btn { display: none; }*/
#order_review > table tr > .product-total { display: none; }
.cart-subtotal,
.order-total,
#payment > ul > li { display: none; }
.variation { text-align: center; }
.variation-Options { float: none !important; }
div.theme-content > div.woocommerce > div > div > div > a.checkout-button.button.alt.wc-forward { font-weight: 400 !important; }
div.mk-product-details > div.selector > form > div { display: inline-block; vertical-align: bottom; float: none !important; }
div.mk-product-details > div.selector > form > div > input.plus { top: auto !important; }
div.mk-product-details > div.selector > form > button { display: inline-block; vertical-align: bottom; float: none; }


/* Elements */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #e8e8e8; margin: 1em 0; padding: 0; }
.page-title { margin: 25px 40px 15px !important; }
.blog-single-title { display: none !important; }
#mk-page-introduce { padding-bottom: 42px; }
/*.single-social-section { display: none !important; }*/
#cart > a > span.amount {
    display: none;
}
div.theme-content > div.woocommerce > form > table tr > .product-price,
div.theme-content > div.woocommerce > form > table tr > .product-subtotal { display: none !important; }
div.theme-content > div.woocommerce > form > table > tbody > tr:nth-child(4) > td > input.shop-flat-btn.shop-black-btn { margin-right: 19px; }
div.theme-content > div.woocommerce > div > div > h2,
div.theme-content > div.woocommerce > div > div > table { display: none; }

/* Breadcrumbs */
#mk-breadcrumbs  { margin-top: -42px; margin-right: 10px; }
#mk-breadcrumbs > div { color: #19315a !important; }
#mk-breadcrumbs > div a { color: #19315a !important; }
@media (max-width: 768px) {
  #mk-breadcrumbs { display: none !important; }
}

/* Homepage */
#about { }
#about .page-section-content { padding: 0; }
#about .page-section-content .mk-padding-wrapper .column_container .vc_row .wpb_column .mk-text-block { color: white; }
#about .page-section-content .mk-padding-wrapper .column_container .vc_row .wpb_column .mk-text-block h2 { color: white; }
#about .page-section-content .mk-padding-wrapper .column_container .vc_row .wpb_column .mk-text-block p { color: white; font-size: 16px; }
#about .page-section-content .mk-padding-wrapper .column_container .vc_row .wpb_column .mk-text-block img { display: inline-block; margin-top: 2%; width: 100%; }
#about .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-image { display: inline-block; display: inline-block; width: 48%; }
#about .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-image.first-child { margin-right: 15px; }
@media (max-width: 768px) {
  #about .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-image { margin: 0; width: 100%; }
}

#search { }
#search .page-section-content { }
#search .page-section-content .mk-padding-wrapper { }
#search .page-section-content .mk-padding-wrapper .column_container { }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row { }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid { }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container { }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container form { max-width: 500px; margin: 0 auto; }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container form input { border: 1px solid #004699; }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container form i { width: 45px; height: 100%; top: 0; right: 0; background: #004699; opacity: 1; color: white; padding: 0px 10px; text-align: center; line-height: 55px; }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container form i svg { width: 25px !important; height: 25px !important; }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container .vc_btn3_container { margin: 0 auto; text-align: center; width: 100%; }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container .vc_btn3_container button { border-radius: 30px; display: inline-block; min-width: 450px; padding-right: 90px !important; }
#search .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-grid .vc_column_container .vc_btn3_container button i { position: absolute; top; 0; left: 0; transform: none; background: #004699; width: 55px; height: 100%; display: inline-block; border-radius: 0px 30px 30px 0px; text-align: center; font-size: 32px; line-height: 52px; }



/* Sorry future Ben, I'm going to do it the lazy way. */
/* Damn you past Ben! Y U Make my life hard? */
@media (max-width: 550px) {
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div.wpb_row.vc_inner.vc_row.vc_row-fluid.attched-false.vc_custom_1507865026598 { border: none !important; }
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div.wpb_row.vc_inner.vc_row.vc_row-fluid.attched-false.vc_custom_1507865026598 > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div { border: none !important; padding: 10px !important; padding-top: 20px !important; }
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div.wpb_row.vc_inner.vc_row.vc_row-fluid.attched-false.vc_custom_1507865026598 > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div.mk-image.align-left.simple-frame.inside-image.first-child { max-width: 48% !important; display: inline-block; }
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div.wpb_row.vc_inner.vc_row.vc_row-fluid.attched-false.vc_custom_1507865026598 > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div > div > div:nth-child(4) { max-width: 48% !important; margin-left: 8px !important; }
  #padding-6 { display: none !important; }
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div.wpb_row.vc_inner.vc_row.vc_row-fluid.attched-false.vc_custom_1507865026598 > div > div:nth-child(2) > div { padding: 10px !important; }
}

#applications { }
#applications .mk-tabs { max-width: 1000px; margin: 0 auto; }
#applications .mk-tabs .products { width: 100% !important; padding-bottom: 0 !important; }
#applications .mk-tabs .products .item { display: inline-block; width: 100% !important; padding-left: 25px; padding-bottom: 0 !important; max-width: 340px !important; }

#section2 { }
#section2 .page-section-content { padding: 0; }
#section2 .page-section-content .mk-padding-wrapper { }
#section2 .page-section-content .mk-padding-wrapper .column_container { }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row { padding-bottom: 40px; }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block { color: white; }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h1 { color: white; font-weight: bold; font-size: 24px; text-transform: none; line-height: 40px; }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h2 { color: white; font-size: 18px; }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block p { color: white; font-size: 14px; }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block img { display: inline-block; margin-top: 2%; width: 100%; }
#section2 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block img.icon { display: inline-block; float: left; max-width: 55px; margin-left: -70px; margin-top: -2px; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; }

@media (max-width: 550px) {
  #section2 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div { padding: 0 !important; }
  #section2 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div { padding-top: 20px !important; }
  #text-block-15 > h1 { font-size: 21px !important; line-height: 30px !important; }
  #section2 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div > div > div { padding: 0 !important; padding-left: 80px !important; }
  #section2 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div > div:nth-child(1) > div { padding: 0 !important; padding-left: 10px !important; }

}

/*#products { z-index:9999 !important; }*/
#products .page-section-content { padding: 0; }
#products .page-section-content .mk-padding-wrapper { }
#products .page-section-content .mk-padding-wrapper .column_container { }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row { }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row { }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block { }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .vc_column_container:first-child .mk-text-block p { font-size: 16px; }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h1 { font-weight: bold; font-size: 30px; text-transform: uppercase; line-height: 40px; }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h2 { font-size: 21px; }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h3 { font-size: 21px; }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block p { font-size: 14px; }
#products .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block img { display: inline-block; margin-top: 2%; width: 100%; }
#productsContainer { z-index: 9999 !important; }
.products-container { display: inline-block; width: 100%; position: inherit; }
.products-container .product { position: inherit; cursor: pointer; padding: 0 !important; }
.products-container .product .product-item { border: 0px solid #0a4773; transition: all .1s ease-in-out; }
.products-container .product .product-item:hover { box-shadow: 0px 0px 0px 5px #0a4773 !important; transform: scale(1.1); }
.products-container .product .product-item .product-image { display: inline-block; width: 100%; }
.products-container .product .product-item .product-image img { margin: 0; }
.product-modal-container { position: fixed; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; z-index: 9999!important; background: rgba(0,0,0,0.5); overflow: hidden!important; display: none; }
.product-modal { position: absolute; width: 48%; max-width: 545px; top: 57%; left: 50%; transform: translate(-50%,-50%); background: #e8e8e8; border: 5px solid #193159; box-shadow: 0px 0px 0px 10px #e8e8e8; padding: 25px; }
.product-modal .product-images { margin-bottom: 20px; }
.product-modal .product-images .main-image,
.product-modal .product-images .main-diagram { display: inline-block; max-width: 47.888888%; margin-right: 3.5666666%; }
.product-modal .product-images .main-image img,
.product-modal .product-images .main-diagram img { width: 100%; height: auto; }
.product-modal .product-images .main-diagram { margin-right: 0 !important; }
.product-modal .product-details .product-specs p { margin-bottom: 0; }
.close-btn { position: absolute; right: -32px; top: -32px; background: #193159; border-radius: 100%; width: 10px; height: 10px; cursor: pointer; color: white; padding: 20px; }
.close-btn i { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
#productsContainer > div.page-section-content.vc_row-fluid.page-section-fullwidth { padding-bottom: 0 !important; }

.shop_table.cart tbody tr td.product-name a { display: none; }
.shop_table.cart tbody tr td.product-name br { display: none; }

table.variations { }
table.variations tbody { }
table.variations tbody tr { }
table.variations tbody tr td.label { }
table.variations tbody tr td.value { margin-top: 10px !important; display: inline-block !important; }
table.variations tbody tr td.value input { width: 20px; height: 20px; margin-right: 10px; vertical-align: middle; display: inline-block; }
table.variations tbody tr td.value label { display: inline-block; vertical-align: middle; font-weight: 400; line-height: 35px; }

.product-modal .product-details { }
.product-modal .product-details h2 { font-weight: 900; text-transform: uppercase; font-size: 24px; }

.add-cart-responsive-state { display: block; transition: all .3s ease-in-out; }
.add-cart-responsive-state a { transition: all .2s ease-in-out; }
.moveLeft { margin-right: 65px; }

.no-scroll { overflow: hidden; }
a.product-file { display: inline-block; border: 1px solid #193159; padding: 5px 20px; background: #193159; color: white; font-size: 12px;  transition: all .3s ease-in-out; max-width: 250px; margin-bottom: 2px;}
a.product-file:hover { display: inline-block; border: 1px solid #e8e8e8; padding: 5px 20px; background: #f9f9f9; color: #193159; }
.product-file { display: inline-block; width: 100%; }
.product-file a { display: inline-block; border: 1px solid #193159; padding: 5px 20px; background: #193159; color: white; font-size: 12px;  transition: all .3s ease-in-out; }
.product-file a:hover { display: inline-block; border: 1px solid #e8e8e8; padding: 5px 20px; background: #f9f9f9; color: #193159; }
.mk-fancy-table th { vertical-align: middle !important; border-bottom: 1px solid #e8e8e8; font-size: 12px; }
.mk-fancy-table td { border-bottom: 1px solid white; font-size: 12px; }
@media (max-width:768px) {
  .mk-fancy-table th,
  .mk-fancy-table td { width: 100%; display: inline-block; max-width: none; clear:both; box-sizing: border-box; }
}

@media (max-width: 550px) {
  #products > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div.vc_col-sm-4.wpb_column.column_container._.height-full { padding: 0 !important; }
  #products > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div.vc_col-sm-4.wpb_column.column_container._.height-full > div { padding-top: 20px !important; padding-bottom: 0 !important; }
  #text-block-22 > ul { width: 100%; margin-left: 4px !important; }
  #products > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div.vc_col-sm-8.wpb_column.column_container._.height-full { padding: 0 !important; }
  #products > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div.vc_col-sm-8.wpb_column.column_container._.height-full > div.wpb_row.vc_inner.vc_row.vc_row-fluid.attched-false.vc_custom_1503022852496 { padding-top: 20px !important; }
  #productsContainer > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div > div > div > div  { padding-left: 15px !important; padding-right: 15px !important; }
  body > div.all-modal-container > div > div { width: 70%; max-height: 300px; padding: 10px; }
  body > div.all-modal-container > div > div > div.product-images.vc_col-sm-12 { padding: 0 !important; }
  body > div.all-modal-container > div > div > div.product-details.vc_col-sm-12 { padding: 0 !important; overflow: scroll; max-height: 172px; }
  .product-modal .product-images .main-image, .product-modal .product-images .main-diagram { max-width: 46.888888% !important; }
}

.mk-product-details { margin-bottom: 20px; }
.mk-product-details h1 { margin-bottom: 10px !important; }
.mk-product-details .description { margin-bottom: 0 !important; }
.mk-product-details .selector .mk-woo-tabs { margin-top: 0; margin-bottom: 0; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-tabs { display: none; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes { padding: 0 !important; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane { display: inline-block !important; margin-bottom: 20px !important; text-align: left !important; border: none !important; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane:first-child h4 { display: none; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane h4 { font-size: 15px !important; border-bottom: none !important; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane table { border-top: none !important; }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane table tbody { }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane table tbody tr { }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane table tbody tr th { width: 110px !important; border-right: 1px solid #e8e8e8 !important; border-bottom: none !important; text-align: left; padding-left: 0 !important;  }
.mk-product-details .selector .mk-woo-tabs .mk-tabs-panes .mk-tabs-pane table tbody tr td { text-align: left !important; border-bottom: none !important; padding-left: 18px !important; }

.mk-product-details .meta { display: none !important; }

.related.products { display: inline-block !important; clear: both !important; width: 100% !important; }

/* Product Grid */
div.mk-product-loop > section > article.item { position: relative !important; display: inline-block !important; top: auto !important; left: auto !important; }
div.mk-product-loop > section > article.item:nth-child(4n+1) { clear:both !important; }
@media (max-width: 1100px) {
  div.mk-product-loop > section > article.item:nth-child(3n+1) { clear:both !important; }
  div.mk-product-loop > section > article.item:nth-child(4n+1) { clear:none !important; }
}
@media (max-width: 768px) {
  div.mk-product-loop > section > article.item:nth-child(2n+1) { clear:both !important; }
  div.mk-product-loop > section > article.item:nth-child(3n+1) { clear:none !important; }
}

#packaging strong { color: white !important; }

#packaging { margin: 0; margin-top: 5px; }
#packaging .page-section-content { padding: 0; }
#packaging .page-section-content .mk-padding-wrapper { }
#packaging .page-section-content .mk-padding-wrapper .column_container { }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row { }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row { }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block { color: white; }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h1 { color: white; font-weight: bold; font-size: 24px; text-transform: uppercase; line-height: 40px; }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block h2 { color: white; font-size: 16px; }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block p { color: white; font-size: 14px; }
#packaging .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-text-block img { display: inline-block; margin-top: 2%; width: 100%; }

#section8 { }
#section8 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-clients ul li:last-child .client-logo { border-right: none; }
#section8 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-clients .client-logo { border-right: 1px solid #cccccc; background-size: 60%; max-height: 160px; filter: grayscale(100%); transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; }
/*#section8 .page-section-content .mk-padding-wrapper .column_container .vc_row .mk-clients .client-logo:hover { filter: grayscale(0%); }*/
@media (max-width: 550px) {
  #section8 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div { padding: 0 !important; }
  #section8 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div > div > div { padding: 0 !important; }
  #padding-11 { display: none !important; }
  #clients-12 > ul { width: 49%; display: inline-block; }
  #clients-12 > ul > li > a > div { max-height: 105px !important; }
  #padding-13 { display: none !important; }
}

/* Contact Page */
#gform_1 .gform_body ul li label { display: none; }
#gform_1 .gform_body ul li { margin-top: 0px; }

#gform_1 .gform_body ul li div span label { display: none; }

#mk-page-id-10 { display: none; }

/* Jupiter overwrites */
/*#mk-footer { border-top: 8px solid #193159; }*/


/* Buttons */
.btn-primary,
.btn-primary button,
.btn-primary a { display: inline-block; vertical-align: middle; background: #193159 !important; background-image: none !important; color: white !important; font-weight: bold; text-transform: uppercase; }

.btn-primary:hover,
.btn-primary button:hover,
.btn-primary a:hover { opacity: 0.8; }

.vc_btn-primary,
button.vc_btn-primary { display: inline-block; border: 1px solid #dcdcdc !important; background: none !important; padding: 6px 30px; margin: 10px 0; color: #dcdcdc; transition: .3s all ease-in-out; -moz-transition: .3s all ease-in-out; }
.vc_btn-primary:hover,
button.vc_btn-primary:hover { color: white !important; border-color: white !important; background-color: #193159; opacity: 0.8; }


/* Misc Mobile (Sorry Future Ben!) */
@media (max-width: 550px) {
  #text-block-32 > h1 { font-size: 21px !important; }
  #page-section-34 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div { padding: 0 !important; margin-bottom: 20px !important; }
  #page-section-34 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-4 > div { padding: 0 !important; }
  #page-section-34 > div.page-section-content.vc_row-fluid.mk-grid > div.mk-padding-wrapper > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div { margin-bottom: 0 !important; }
  #page-section-33 > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper { padding: 0 !important; }
  #packaging > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div:nth-child(1) > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill { margin-top: -60px !important; margin-bottom: 20px !important; }
  #packaging > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div:nth-child(2) > div > div > div { padding: 0 !important; }
  #packaging > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div:nth-child(1) > div > div:nth-child(1) > div { padding: 0 !important; padding-top: 20px !important; }
  #text-block-37 > h1 { line-height: 30px !important; }

  /* Slider Revolution Override */
  #page-section-2 > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div > div > div > div { height: 260px !important; }
  #rev_slider_3_1_wrapper { margin: 0 auto; height: 410px !important; }
  #rev_slider_3_1 { height: 260px !important; overflow: visible !important; }
  #rev_slider_3_1 > ul { overflow: visible !important; }
  #rev_slider_3_1 > ul > li.tp-revslider-slidesli { overflow: visible !important; }
  #rev_slider_3_1 > ul > li.tp-revslider-slidesli > div:nth-child(2) { top: 259px !important; }
  .tp-caption { height: 177px !important; max-height: none !important; font-size: 18px !important; line-height: 21px !important; }
  #rev_slider_3_1 > ul > li.tp-revslider-slidesli > div:nth-child(3) { top: 270px !important; }

}

.shop_attributes tbody tr:nth-child(2) td ul li:nth-child(n+2):last-child { display: none; }
.shop_attributes tbody tr td ul { margin-left: 8px !important; }

.back_button { position: absolute; display: none; top: 0; right: 0; margin-right: 20px; border: 1px solid #193159; padding: 8px 30px; color: white; background: #193159; border-radius: 5px; margin-top: -7px; text-transform: uppercase; font-size: 14px; }
.back_button:hover { color: white !important; }
@media (max-width: 550px) {
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div > div > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill > div { border-right: none !important; }
  #about > div.page-section-content.vc_row-fluid.page-section-fullwidth > div.mk-padding-wrapper > div > div > div > div:nth-child(2) > div { padding-left: 15px !important; }
}

body > div:nth-child(11) { display: none; }
/*body > div:nth-child(13) { display: none; }*/

/* Send Enquiry Page */
div.theme-content > div.woocommerce > div > ul > li.woocommerce-order-overview__total.total,
div.theme-content > div.woocommerce > div > ul > li.woocommerce-order-overview__payment-method.method,
div.theme-content > div.woocommerce > div > section.woocommerce-order-details > table > thead > tr > th.woocommerce-table__product-table.product-total,
div.theme-content > div.woocommerce > div > section.woocommerce-order-details > table > tbody > tr > td.woocommerce-table__product-total.product-total,
div.theme-content > div.woocommerce > div > section.woocommerce-order-details > table > tfoot > tr:nth-child(1) > td,
div.theme-content > div.woocommerce > div > section.woocommerce-order-details > table > tfoot > tr:nth-child(2) > td { display: none; }

/* Enquiry Summary Page */
div.theme-content > div.woocommerce > div > section.woocommerce-order-details { display: inline-block; width: 100%; margin-top: 20px; }
